<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" type="text/css" href="https://pyscript.net/alpha/pyscript.css"/>
        <link rel="stylesheet" type="text/css" href="static/style.css"/>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>DRB Python Training</title>
        <script src="static/check.js"></script>

        <title>
            <b>DRB Python Training</b>
        </title>
    </head>

    <article class="my_body">
        <h1 class="big_title">
            Drb Training
        </h1>

        <section>
            <br>
            <details open>
                <summary> What is Drb ?</summary>
                <p>Drb is a library dedicated to simplify the access to the data with a unique and as simple as possible interface.<br/>
                    This interface is based on hierarchy of nodes inherited from DOM (Document Object Model).<br/>
                    The organization of this hierarchy is defined by the underlying implementation.</p>
              </details>
        </section>

        <section>
            <br/>
            <h2 class="chapter">Summary of this training</h2>
            <br/>
            <ol>
                <li><A HREF="drb_node.html"> Drb Node</li>
                <li><A HREF="logical_node.html"> Logical Node</A></li>
                <li><A HREF="drivers.html"> Drivers & Factory</A></li>
                <li><A HREF="topics.html"> Topics</A></li>
                <li><A HREF="xquery.html"> Xquery</A></li>
                <li><A HREF="pycharm_training.html"> Pycharm training</A></li>
            </ol>
        </section>

        <br/>
        <br/>
        <p>
            This training aims to introduce the basic uses of drb python to any developer.<br/>
            We recommend doing each exercise in the order listed above.<br/>
            If you have any question about this training you call send an email at <u>drb-python@gael.fr</u>.
            <br>Gael Systems - Last update {{Creation_Date}}
        </p>
    </article>
</html>
